
Figure - Bug #117465
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】部分第三方应用以小窗模式打开之后，任意点击页面内容，小窗变为全屏显示
2023-04-13 17:55 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-13

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304190056

Reproducibility: Every time Fixed Version: 2023-04-20

Test Type: ST Root cause: 与 #117413 类似

Description

【测试步骤】

1.打开一应用小窗

2、点击页面任意内容

【预期结果】

2、正常跳转，应用仍保持小窗模式

【实际结果】

2、小窗变为全屏显示

【备注】

百度浏览器，UC浏览器，QQ浏览器、书旗小说，帆书，起点读书、YY、唯品会、美团，盒马，叮咚买菜、饿了么、七猫小说

History

#1 - 2023-04-19 14:50 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-20

- Root cause set to 与 #117413 类似

Hi 永红

这个问题与 #117413 类似

我在修复了 #117413 之后的版本测试，发现已经不会再变成全屏显示了

测试应用有:美团，UC浏览器

请帮助验证此问题，谢谢

#2 - 2023-04-19 15:16 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED
- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304190056

4.19

验证通过

#3 - 2023-04-19 15:16 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
